meta.modified_parsed
====================

A Python ``datetime`` object representing the date and time at which the subscription list was last modified, normalized to the UTC timezone. ``meta.modified_parsed`` is parsed from the ``meta.modified`` string.

..  seealso:: :doc:`meta-modified`
